﻿@charset "utf-8";
/* 
CSS Reset 
Commnets: Codigos estandar del modelo.
*/

input,select{font-size:12px!important;position:initial}
input[type=checkbox]{width:auto!important}
a{cursor:pointer}
.errorbtn,.errordin{background:url(../Applications/Administration/css/media/delete.png) top center no-repeat;height:20px;width:20px;display:block;float:left;margin-left:10px;margin-top:0;cursor:default}
.itsokbtn,.itsokdin{background:url(../Applications/Administration/css/media/ok.png) top center no-repeat;height:20px;width:20px;display:block;float:left;margin-left:10px;margin-top:0;cursor:default}
.errordin:hover,.itsokdin:hover{background-position:bottom;cursor:pointer}
.botonadmin{background:url(../Applications/Administration/css/media/boton.png) no-repeat top right;display:block;float:left;height:25px;margin-right:12px;padding-right:6px;text-decoration:none;font-size:11px}
.botonadmin .title{background:url(../Applications/Administration/css/media/boton.png) no-repeat top left;display:block;line-height:25px;padding-left:6px;outline:none;margin-left:-3px}
.botongray,button{background:url(../Applications/Administration/css/media/boton2.png) no-repeat top right;display:block;float:left;height:25px;margin-right:12px;padding-right:6px;text-decoration:none;font-size:11px}
.botongray .title,button > span{background:url(../Applications/Administration/css/media/boton2.png) no-repeat top left;display:block;line-height:25px;padding-left:6px;outline:none;margin-left:-3px}
.errorlogin{color:#FFF;margin-top:10px;text-align:center;width:100%;font-weight:700}
.error{border:1px solid #D8000C!important;border-radius:5px}
.errorAsterisk > span{background:url(../Applications/Administration/css/media/buttons/asterisk.png) top right no-repeat transparent;}
.error[type=checkbox]{ box-shadow: 0 0 1px 1px red !important}
.btnpreview{background:url(../Applications/Administration/css/media/preview.png) 0 top no-repeat transparent;width:38px;height:22px;display:block;cursor:pointer;float:left}
.btnpreview[selected=selected]{background-position:0 bottom}
.fonttext > li{cursor:pointer;width:21px;height:21px;display:block;float:left;margin:0 2px 0 0}
.fonttext .textbold{background:url(../Applications/Administration/css/media/fonts.png) 0 top no-repeat transparent}
.fonttext .textitalic{background:url(../Applications/Administration/css/media/fonts.png) -22px top no-repeat transparent}
.fonttext .textunder{background:url(../Applications/Administration/css/media/fonts.png) -44px top no-repeat transparent}
.fonttext .textbold[selected=selected]{background-position:0 -22px}
.fonttext .textitalic[selected=selected]{background-position:-22px -22px}
.fonttext .textunder[selected=selected]{background-position:-44px -22px}
.dialog-button{width:100%;border-top:gray 1px solid;overflow:hidden;bottom:0;margin-top:10px}
.dialog-button ul{overflow:hidden;padding:.5em 0}
.dialog-button ul a{float:right;margin-right:0!important;margin-left:10px}
.dialog-button > ul a > span > span{height:26px;padding-left:24px;display:block}
.row{height:30px;margin:5px 10px}
.row span{width:50%;float:left}
input{width:147px}
.botonadmin:hover span,.botongray:hover > span{background-position:0 -26px;color:#ff6a00}
.botonadmin:hover,.botongray:hover{background-position:right -26px}
.colorpickerblack,.colorpickerwhite{background:url(../Applications/Administration/css/media/select.png) repeat scroll 0 0 transparent;height:20px;position:relative;width:20px;float:left;margin-right:10px}
.colorpickerblack div,.colorpickerwhite div{background:url(../Applications/Administration/css/media/select.png) repeat scroll center center transparent;height:14px;left:3px;position:absolute;top:3px;width:14px}

.ShowCustomAlertCommons{text-align:center;overflow:hidden!important;padding:10px 5px 5px!important;font-size:12px; min-height:32px !important; }
.showCustomAlertError{background:linear-gradient(#FF3737,#FFF0F0,#FFF0F0);border:1px solid #7D0000;box-shadow:9px 10px 14px #000}
.showCustomAlertError .ui-dialog-titlebar{height:15px;background:none;border:none;padding:2px 0px 7px; width:100%}
.showCustomAlertError .ui-dialog-titlebar .ui-dialog-title{color:#FFF;text-align:center;margin:0;padding:0; width:97%}
.showCustomAlertError .ui-dialog-titlebar  button{display:none;}
.showCustomAlertError .ui-dialog-buttonpane{background:none; border-color:#7D0000}
.showCustomAlertError .ui-dialog-buttonpane button{background:url(../Applications/Administration/css/media/usualButtons.png) repeat-x 0 0;display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;line-height:12px;max-height:29px;text-transform:uppercase;white-space:nowrap;border-radius:5px;opacity:0.8;margin-left:10px;float:right;}
.showCustomAlertError .ui-dialog-buttonpane button:hover{opacity:1;cursor:pointer}
.showCustomAlertError .ui-dialog-buttonpane button > span{background-position:4px 6px;background-repeat:no-repeat;display:block;text-transform:uppercase;font-weight:700;color:#000;text-align:center;padding:7px 15px 8px}

.showCustomAlertNormal{background:linear-gradient(#A0BBEB,#EAF0FB,#EAF0FB);border:1px solid #304B7B;box-shadow:9px 10px 14px #000; transform: translate(0%, -50%);}
.showCustomAlertNormal .ui-dialog-titlebar{height:15px;background:none;border:none;padding:2px 0px 7px; width:100%}
.showCustomAlertNormal .ui-dialog-titlebar .ui-dialog-title{color:#183D7E;text-align:center;margin:0;padding:0; width:97%}
.showCustomAlertNormal .ui-dialog-titlebar  button{display:none;}
.showCustomAlertNormal .ui-dialog-buttonpane{background:none}
.showCustomAlertNormal .ui-dialog-buttonpane button{background:url(../Applications/Administration/css/media/usualButtons.png) repeat-x 0 0;display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;line-height:12px;max-height:29px;text-transform:uppercase;white-space:nowrap;border-radius:5px;opacity:0.8;margin-left:10px;float:right;}
.showCustomAlertNormal .ui-dialog-buttonpane button:hover{opacity:1;cursor:pointer}
.showCustomAlertNormal .ui-dialog-buttonpane button > span{background-position:4px 6px;background-repeat:no-repeat;display:block;text-transform:uppercase;font-weight:700;color:#000;text-align:center;padding:7px 15px 8px}

.showCustomAlertInfo{background:linear-gradient(#C49300,#FFEDB7,#FFEDB7);border:1px solid #402000;box-shadow:9px 10px 14px #000}
.showCustomAlertInfo .ui-dialog-titlebar{height:15px;background:none;border:none;padding:2px 0px 7px; width:100%}
.showCustomAlertInfo .ui-dialog-titlebar .ui-dialog-title{color:#FFF;text-align:center;margin:0;padding:0; width:97%}
.showCustomAlertInfo .ui-dialog-titlebar  button{display:none}
.showCustomAlertInfo .ui-dialog-buttonpane{background:none; border-color:#402000}
.showCustomAlertInfo .ui-dialog-buttonpane button{background:url(../Applications/Administration/css/media/usualButtons.png) repeat-x 0 0;display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;line-height:12px;max-height:29px;text-transform:uppercase;white-space:nowrap;border-radius:5px;opacity:0.8;margin-left:10px;float:right;}
.showCustomAlertInfo .ui-dialog-buttonpane button:hover{opacity:1;cursor:pointer}
.showCustomAlertInfo .ui-dialog-buttonpane button > span{background-position:4px 6px;background-repeat:no-repeat;display:block;text-transform:uppercase;font-weight:700;color:#000;text-align:center;padding:7px 15px 8px}

.showCustomAlertReport{background:linear-gradient(#E3E3E3,#FFFFFF,#FFFFFF);border:1px solid #666666;box-shadow:9px 10px 14px #000;top: 0; transform: translate(0%, 1%);}
.showCustomAlertReport .ui-dialog-titlebar{height:15px;background:none;border:none;padding:2px 0px 7px; width:100%}
.showCustomAlertReport .ui-dialog-titlebar .ui-dialog-title{color:#666;text-align:center;margin:0;padding:0; width:97%}
.showCustomAlertReport .ui-dialog-titlebar  button{display:none;}
.showCustomAlertReport .ui-dialog-buttonpane{background:none}
.showCustomAlertReport .ui-dialog-buttonpane button{background:url(../Applications/Administration/css/media/usualButtons.png) repeat-x 0 0;display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;line-height:12px;max-height:29px;text-transform:uppercase;white-space:nowrap;border-radius:5px;opacity:0.8;float:right;}
.showCustomAlertReport .ui-dialog-buttonpane button:hover{opacity:1;cursor:pointer}
.showCustomAlertReport .ui-dialog-buttonpane button > span{background-position:4px 6px;background-repeat:no-repeat;display:block;text-transform:uppercase;font-weight:700;color:#000;text-align:center;padding:7px 15px 8px}


.ui-dialog-buttonpane .red{border:1px solid #7D0000;background-position:0 -170px !important;color:#FFF}
.ui-dialog-buttonpane .blue{border:1px solid #162F43;background-position:0 -85px !important;color:#FFF}
.ui-dialog-buttonpane .yellow{border:1px solid #6D4E1F;background-position:0 -340px !important;color:#FFF}
.ui-dialog-buttonpane .gray{border:1px solid #333;background-position:0 -255px !important;color:#FFF}
.ui-dialog-buttonpane .green{border:1px solid #425917;background-position:0 -425px !important;color:#FFF}

.ui-dialog-buttonpane span.commons{background-position:4px 3px!important;background-repeat:no-repeat!important;display:block!important;text-transform:uppercase!important;font-weight:700!important;color:#FFF!important;text-align:right!important;padding:5px 10px 8px 27px !important}
.delete{background:url("../Applications/Administration/css/media/buttons/delete.png") top center no-repeat !important;}
.cancel{background:url("../Applications/Administration/css/media/buttons/cancel.png") top center no-repeat !important;}
.back{background:url("../Applications/Administration/css/media/buttons/back.png") top center no-repeat !important;}
.okblue{background:url("../Applications/Administration/css/media/buttons/blue-ok-icon.png") top center no-repeat !important;}
.okgreen{background:url("../Applications/Administration/css/media/buttons/green-ok-icon.png") top center no-repeat !important;}
.okyellow{background:url("../Applications/Administration/css/media/buttons/yellow-ok-icon.png") top center no-repeat !important;}
.okred{background:url("../Applications/Administration/css/media/buttons/red-ok-icon.png") top center no-repeat !important;}
.submit{background:url("../Applications/Administration/css/media/buttons/submit.png") top center no-repeat !important;}
.add{background:url("../Applications/Administration/css/media/buttons/add.png") top center no-repeat !important;}
.edit{background:url("../Applications/Administration/css/media/buttons/edit.png") top center no-repeat !important;}
.multi{background:url("../Applications/Administration/css/media/buttons/multi.png") top center no-repeat !important;}
.save{background:url("../Applications/Administration/css/media/buttons/save.png") top center no-repeat !important;}
.arrowleft{background:url("../Applications/Administration/css/media/buttons/arrowleft.png") top center no-repeat !important;}
.arrowright{background:url("../Applications/Administration/css/media/buttons/arrowright.png") top center no-repeat !important;}
.print{background:url("../Applications/Administration/css/media/buttons/print.png") top center no-repeat !important;}
.search{background:url("../Applications/Administration/css/media/buttons/search.png") top center no-repeat !important;}
.email{background:url("../Applications/Administration/css/media/buttons/email.png") top center no-repeat !important;}
.invoice{background:url("../Applications/Administration/css/media/buttons/invoice.png") top center no-repeat !important;}
.password{background:url("../Applications/Administration/css/media/buttons/password.png") top center no-repeat !important;}
.unlock{background:url("../Applications/Administration/css/media/buttons/unlock.png") top center no-repeat !important;}
.login{background:url("../Applications/Administration/css/media/buttons/login.png") top center no-repeat !important;}
.register{background:url("../Applications/Administration/css/media/buttons/register.png") top center no-repeat !important;}
.check{background:url("../Applications/Administration/css/media/buttons/check.png") top center no-repeat !important;}
.logout{background:url("../Applications/Administration/css/media/buttons/logout.png") top center no-repeat !important;}
.cards{background:url("../Applications/Administration/css/media/buttons/cards.png") top center no-repeat !important;}
.config{background:url("../Applications/Administration/css/media/buttons/config.png") top center no-repeat !important;}
.style{background:url("../Applications/Administration/css/media/buttons/style.png") top center no-repeat !important;}
.cities{background:url("../Applications/Administration/css/media/buttons/cities.png") top center no-repeat !important;}
.refresh{background:url("../Applications/Administration/css/media/buttons/refresh.png") top center no-repeat !important;}
.help{background:url("../Applications/Administration/css/media/buttons/help.png") top center no-repeat !important;}
.paypal{background:url("../Applications/Administration/css/media/buttons/paypal.png") top center no-repeat !important;}
.helpcard{ background:url("../Applications/Administration/css/media/buttons/helpcard.png") top center no-repeat !important;}
.redbutton{border:1px solid #7D0000;background-position:0 -170px !important; color:#ffe3e3}
.bluebutton{border:1px solid #162F43;background-position:0 -85px !important; color:#ceffc9}
.yellowbutton{border:1px solid #6D4E1F;background-position:0 -340px !important; color:#ffe5af}
.graybutton{border:1px solid #333;background-position:0 -255px !important;color:#fff}
.greenbutton{border:1px solid #425917;background-position:0 -425px !important; color:#ceffc9}


.ui-dialog-buttonpane span.quitlabel{background-position:4px 6px!important;background-repeat:no-repeat!important;display:block!important;text-transform:uppercase!important;font-weight:700!important;color:#FFF!important;overflow:hidden;text-align:right!important;width:0!important;padding:7px 0 8px 27px !important}
.ui-dialog-buttonpane .quitlabelparent{margin-left:0!important}
.notselectable{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none}

.modelcap{background-color:#000;height:1411px;left:0;opacity:0.4;overflow:hidden;position:fixed;top:0;width:100%;z-index:99999;transition:all .25s ease .1s}
.buttonfree {background:url(../Applications/Administration/css/media/usualButtons.png) repeat-x top center; opacity:0.7; transition: all .15s ease-in-out .05s;display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:700;line-height:12px;max-height:29px;text-transform:uppercase;white-space:nowrap;border-radius:5px;opacity:0.8;}
.buttonfree:hover{opacity:1; cursor:pointer;}
.buttonfree > span{-moz-user-select:none;background-position:4px 6px!important;background-repeat:no-repeat;color:inherit;display:block;font-size:12px;font-weight:700!important;text-align:right;text-transform:capitalize;padding:7px 8px 7px 26px}
.displaynone{display:none}
.displaynoneimportant{display:none !important; opacity:0  !important}

.ie10 .ui-dialog {
    overflow: visible !important;
}

.ui-dialog {
    overflow: visible\0;
}
.textloader {
    color: tomato;
    float: left;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.paypalbutton {
    background:url("../Applications/Administration/css/media/checkout-logo-small.png") top center no-repeat;
    height: 26px;
    margin-top: 2px;
    width: 158px;
}
input[readonly="readonly"] {
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-focus: none;
    -moz-user-input: none;
    -moz-user-select: none;
    user-select: none;
    background-color: #e0e0dd !important;
    color: #606060;
}